How to install libad9361-0 on Debian 9 (Stretch)